---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Saksnummer format
  content: >
    Denne innstillingen er benyttet til å generere saksnummre. Benytt firkant-tegnet (`#`) hvor du må angi et tall. Eventuell tekst som medfølger vil også vedvare. <span class="doc-desc-title">Hjelpe emner</span> kan definere generelle nummer formater. <br/><br/> For eksempel, seks-siffrede nummer, benytt <code>######</code>.
sequence_id:
  title: Sak Nummer Sekvens
  content: >
    Velg en sekvens for å utlede nye oppgavenummer. Systemet har en inkrementering sekvens og en tilfeldig sekvens som standard. Du kan lage så mange sekvenser som du ønsker.
default_sla:
  title: Standard SLA
  content: >
    Velg standard Service Avtale nivå (Sla) for å styre hvor lenge en sak kan være åpen før den oppfattes som forfalt.
  links:
    - 
      title: Opprette flere SLA planer
      href: /scp/slas.php
default_priority:
  title: Standardprioriteten
  content: >
    Velg en standard <span class="doc-desc-title"> prioritet </span> for oppgaver som ikke er tildelt en prioritet automatisk.
task_attachment_settings:
  title: Sak Tråd Vedlegg
  content: >
    Konfigurer innstillingene for filer som er vedlagt <span class="doc-desc-title">saksdetaljer</span> feltet. Disse innstillingene blir benyttet for alle nye saker, og nye meldinger uavhengig av kilden (nettside, e-post, api etc.).
page_title:
  title: Varsler og meldinger
  content: >
    Varsler og meldinger er automatiske e-post beskjeder sendt til agenter når ulike saksrelaterte hendelser utløses.
task_alert:
  title: Ny oppgavevarsel
  content: >
    <p>Varsel sendes ut til agenter når en ny sak opprettes.</p><p class="info-banner"> <i class="icon-info-sign"></i> dette varselet sendes ikke ut hvis saken er automatisk tildelt via et saksfilter eller hjelpeemnet.</p>
  links:
    - 
      title: Standardmal for varsel om ny sak
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Ny aktivitetsalarm
  content: >
    Varsling sendes til agenter når en ny melding fra brukeren legges til en eksisterende sak.
  links:
    - 
      title: Standardmal for varsel om ny aktivitet
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Oppgavetildelingsvarsel
  content: >
    Varsling sendes ut til agenter på saks tildeling.
  links:
    - 
      title: Standardmal for tildeling av sak
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Varsling ved overføring av oppgave
  content: >
    Varsling som sendes ut til agenter ved saks overføring mellom avdelinger.
  links:
    - 
      title: Standardmal for varsling ved overføring av sak
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Varsel på forfalte saker
  content: >
    Varsling sendes til agenter når en sak forfaller basert på SLA eller forfallsdato.
  links:
    - 
      title: Standardmal for varsling når sak har vært uten aktivitet
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Administrere SLAs
      href: /scp/slas.php

